<script>
                function memo()
                {
                    var id = $("#memo_from").val();
                    var date = $("#date").val();
                    if (id != '')
                    {
                        $.ajax({
                            url:"../Admin_modules/memo/rc.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#rc_no').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/from.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#rc_from').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/to.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#rc_to').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/particulars.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#particulars').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/no_par.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#no_par').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/kg.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#kg').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/cour.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#cour').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/gst.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#gst').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/total.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#total').text(data);
                            }
                        });
                        $.ajax({
                            url:"../Admin_modules/memo/remarks.php",
                            method: "POST",
                            data: {query:id, date:date},
                            success:function(data)
                            {
                                $('#remarks').text(data);
                            }
                        });
                    }
                }
                </script> 